<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Theme Clock</title>
</head>
<body>
     <!-- Inspired by this dribbble shot https://dribbble.com/shots/5958443-Alarm-clock -->
    <button class="toggle">Dark mode</button>

    <div class="clock-container">
        <div class="clock">
            <div class="needle hour"></div>
            <div class="needle minute"></div>
            <div class="needle second"></div>
            <div class="center-point"></div>
        </div>

        <div class="time"></div>
        <div class="date"></div>
    </div>

    <script src="script.js"></script>
</body>
</html>